body{
	overflow-x: hidden;
	font-size: 16px;
	/*font-family: 'Raleway', sans-serif !important;*/
	font-family: 'Open Sans', sans-serif;
}

body a{
	font-size: 16px;
	/*font-family: 'Raleway', sans-serif !important;*/
	font-family: 'Open Sans', sans-serif;
}

body h1, body h2, body h3, body h4, body h5{
	
}

/*********************************************************************************************************************************************************************************/

.center{
	text-align: center;	
}

.center-table{
	width: 100%;
	height: 100%;
	display: table;
}

.center-table-cell{
	width: 100%;
	height: 100%;
	display: table-cell;
	vertical-align: middle;
}

.bottom-table{
	width: 100%;
	height: 100%;
	display: table;
}

.bottom-table-cell{
	width: 100%;
	height: 100%;
	display: table-cell;
	vertical-align: bottom;
}

.cms-btn{
	display: inline-block;
	width: 100%;
	max-width: 220px;
	border: 1px solid #1876c0;
	padding: 15px 10px 15px 10px;
    margin: 0px 0px 0px 0px; 
    color: white;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 2px;
    transition: all .5s;
    font-size: 12px;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
	background-color: #1876c0;
}

.cms-btn:hover{
	color: #1876c0;
	text-decoration: none;
	background-color: white;
	border: 1px solid white;
}

.cms-btn2{
	display: inline-block;
	width: 100%;
	max-width: 220px;
	border: 1px solid white;
	padding: 15px 10px 15px 10px;
    margin: 0px 0px 0px 0px; 
    color: #1876c0;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 2px;
    transition: all .5s;
    font-size: 12px;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
	background-color: white;
}

.cms-btn2:hover{
	color: white;
	text-decoration: none;
	background-color: #1876c0;
	border: 1px solid #1876c0;
}

.cms-btn3{
	display: inline-block;
	width: 100%;
	max-width: 310px;
	border: 1px solid #1876c0;
	padding: 15px 10px 15px 10px;
    margin: 0px 0px 0px 0px; 
    color: #1876c0;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    transition: all .5s;
    font-size: 12px;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
	background-color: white;
}

.cms-btn3 span{
	font-weight: 400;
	color: black;
}

.cms-btn3:hover{
	color: white;
	text-decoration: none;
	background-color: #1876c0;
	border: 1px solid #1876c0;
}

.cms-btn3:hover span{
	color: white;
}

.cms-btn4{
	display: inline-block;
	width: 100%;
	max-width: 220px;
	border: 1px solid #1876c0;
	padding: 8px 10px 8px 10px;
    margin: 0px 0px 0px 0px; 
    color: white;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 2px;
    transition: all .5s;
    font-size: 12px;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
	background-color: #1876c0;
}

.cms-btn4:hover{
	color: white;
	text-decoration: none;
	background-color: #1876c0;
	border: 1px solid #1876c0;
}

.subp-span-space{
	padding: 0px 20px 0px 20px;
}

.div-table-404{
	width: 100%;
	max-width: 500px;
	margin: 0px auto 0px auto;
}

.okienko-info{
	position: absolute;
	width: calc(100% - 40px);
	max-width: 990px;
	margin: 160px 0px 0px calc((100% - 990px) / 2);
	padding: 1px 1px 1px 1px;
	overflow-x: hidden;
	overflow-y: hidden;
	background-color: rgba(0, 0, 0, 0.75);
	z-index: 400;
}

.okienko-info img{
	width: 100%;
	height: auto;
}

.okienko-info .okno-close-div{
	position: absolute;
	cursor: pointer;
	right: 5px;
	text-transform: uppercase;
	color: white;
	font-size: 10px;
	margin: 5px 0px 5px 5px;
	padding: 5px 10px 5px 10px;
	background-color: rgba(0, 0, 0, 0.75);
}

.cookiez{
	background-color: rgba(255, 255, 255, .9);
	padding: 25px 0px 30px 0px;
	width: 100%;
	text-align: center;
	font-size: 12px;
    position: fixed;
    bottom: 0px;
    left: 0px;
    z-index: 6000;
}
    
.cookiez a, .cookiez span{
	color: #555;
	cursor: pointer;
	font-size: 12px;
	padding: 9px 17px 9px 17px;
	background-color: #ddd;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 5px;
	display: inline-block;
	margin-left: 10px;
}

#newsletter-div{
	float: left;
	width: 100%;
	max-width: 360px;
}

#newsletter-div .news-100{
	width: 100%;
}

#wyszukiwarka-div{
	float: left;
	width: 100%;
	max-width: 360px;
}

.yt-div{
	float: left;
	width: 33.33%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.yt-div .yt-div-in{
	padding: 0px 10px 20px 10px;
}

.sg-lr-image{
	text-align: center;
	padding: 0px 0px 20px 0px;
}

.sg-lr-image img{
	width: 100%;
	max-width: 360px;
	height: auto;
}

#subpage-gallery-content-left{
	float: left;
	width: calc(100% - 320px);
}

#subpage-gallery-right{
	float: right;
	width: 280px;
}

#subpage-gallery-content-right{
	float: right;
	width: calc(100% - 320px);
}

#subpage-gallery-left{
	float: left;
	width: 280px;
}

#subpage-gallery-center{
	
}

.grid-item{
	width: 25%;
	padding: 0px 10px 20px 10px;
}

.grid-item img{
	width: 100%;
	height: auto;
}

#main-section{
	position: relative;
	width: 100%;
	max-width: 1920px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	z-index: 600;
	background-color: white;
}

#main-site-content, #main-site-content-part-2{
	width: 100%;
	max-width: 1360px;
	margin: 0px auto 0px auto;
	padding: 0px 20px 40px 20px;
}

#content-left{
	float: left;
	width: 260px;
}

#content-left ul{
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#content-left ul li{
	padding: 0px 0px 10px 0px;
}

#content-left ul li a{
	display: block;
	color: black;
	font-size: 14px;
	padding: 7px 10px 7px 10px;
	transition: all 0.3s;
	border-right: 3px solid #1865a2;
}

#content-left ul li a:hover, #content-left .subtree-li-selected a{
	text-decoration: none;
	color: white;
	background-color: #1865a2;
}

#content-right{
	float: right;
	width: calc(100% - 300px);
}

#subpage-navi{
	padding: 20px 0px 20px 0px;
	color: black;
	font-size: 14px;
}

#subpage-navi a{
	color: black;
	font-size: 14px;
	text-transform: uppercase;
}

#subpage-navi span{
	margin: 0px 10px 0px 10px;
}

.page-header{
	padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    border-bottom: 0px solid transparent;
}

.page-header h1{
	font-size: 34px;
	color: black;
	text-transform: uppercase;
	text-align: center;
	padding: 60px 0px 20px 0px;
    margin: 0px 0px 0px 0px;
}

.well{
	background-image: linear-gradient(to bottom, transparent 0%, transparent 100%);
	box-shadow: inset 0 0px 0px transparent, 0 0px 0 transparent;
	border: 0px;
	color: black;
	border-color: transparent;
	background-color: transparent;
	min-height: 0px;
	padding: 0px 0px 0px 0px;
	margin-bottom: 0px;
	border-radius: 0px;
	overflow-x: hidden;
	overflow-y: hidden;
}

.well-product{
	width: 100%;
	max-width: 660px;
	text-align: justify;
	font-size: 14px;
	margin: 0px auto 0px auto;
	text-transform: uppercase;
}

.well a{
	font-weight: 700;
	color: #1865a2;
}

.well b, .well strong{
	
}

.well p{
	padding: 5px 0px 5px 0px;
	margin: 0px 0px 0px 0px;
}

.well ul, .well ol{
	list-style: inherit !important;
	margin: 0px 0px 0px 0px;
	padding: 20px 20px 20px 40px;
}

.well h1{
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
	font-size: 30px;
	text-transform: uppercase;
	font-weight: 600;
}

.well h2{
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
	font-size: 28px;
	text-transform: uppercase;
	font-weight: 600;
}

.well h3{
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
	font-size: 26px;
	text-transform: uppercase;
	font-weight: 600;
}

.well h4{
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
	font-size: 24px;
	text-transform: uppercase;
	font-weight: 600;
}

.well h5{
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
	font-size: 22px;
	text-transform: uppercase;
	font-weight: 600;
}

.scp-photo{
	float: left;
	width: 25%;
	height: 180px;
	text-align: center;
	overflow-x: hidden;
	overflow-y: hidden;
	background-color: #1d1e2c;
}

.scp-photo img{
	height: 190px;
	width: auto;
}

#kontakt-form-div{
	
}

#kontakt-form-div h2{
	text-align: center !important;
	margin: 0px 0px 0px 0px !important;
	padding: 40px 0px 40px 0px !important;
}

#kontakt-form-div .input-group{
	padding-bottom: 10px;
}

#carousel-example-generic{
	background-color: rgba(0, 0, 0, 0.2);
}

#galeria-subgalleries{
	padding: 0px 0px 20px 0px;
}

#galeria-subgalleries .gs-subgallery-box{
	height: 420px;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    background-color: black;
	overflow-x: hidden;
	overflow-y: hidden;
}

#galeria-subgalleries .gs-subgallery-box .gssb-img{
	position: relative;
	height: 420px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	z-index: 600;
}

#galeria-subgalleries .gs-subgallery-box .gssb-img img{
	transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
}

#galeria-subgalleries .gs-subgallery-box:hover img{
	-webkit-transform: scale(1.1); 
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
	-webkit-filter: brightness(50%);
    filter: brightness(50%);
}

#galeria-subgalleries .gs-subgallery-box .gssb-title{
	position: relative;
	height: 420px;
	margin: -420px 0px 0px 0px;
	padding: 0px 20px 0px 20px;
	z-index: 800;
}

#galeria-subgalleries .gs-subgallery-box .gssb-title h2{
	color: white;
	font-size: 26px;
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 30px 0px;
}

#galeria-images{
	padding: 20px 0px 0px 0px;
}

#galeria-images .gi-image-box{
	
}

.parallax{
    margin: 0px auto 0px;
    background-attachment: fixed;
}

#kalendarz-div{
	
}

#kalendarz-div h2{
	text-align: center;
	font-size: 24px;
	margin: 0px 0px 0px 0px;
	padding: 20px 20px 20px 20px;
}

#kalendarz-info{
	text-transform: uppercase;
	font-size: 12px;
	padding: 20px 20px 20px 20px;
	text-align: center;
}

#kalendarz-div .month-table{
	float: left;
	width: 50%;
	padding: 20px 20px 20px 20px;
	background-color: white;
}

#kalendarz-div .month-table .month-table-header{
	color: white;
	background-color: #0a2536;
}

#kalendarz-div .month-table .month-table-header h3{
	text-align: center;
	font-size: 20px;
	margin: 0px 0px 0px 0px;
	padding: 10px 20px 10px 20px;
}

#kalendarz-div .month-table .month-table-content{
	height: 230px;
}

#kalendarz-div .month-table .month-table-content .mtc-day-name{
	float: left;
	width: 14.28%;
	text-align: center;
	color: white;
	padding: 5px 5px 5px 5px;
	background-color: #d2b089;
}

#kalendarz-div .month-table .month-table-content .mtc-day{
	float: left;
	width: 14.28%;
	text-align: center;
	padding: 5px 5px 5px 5px;
}

#kalendarz-div .month-table .month-table-content .mtc-day-locked{
	color: white;
	background-color: #c83b3b;
}

#kalendarz-div .month-table .month-table-content .mtc-day-tmplocked{
	color: white;
	background-color: #24455a;
}

.sr-content-div{
	color: #404040;
	font-size: 14px;
	padding: 0px 0px 20px 0px;
}

.sr-content-div a{
	font-size: 14px;
	color: #404040;
}

.sr-content-div a:hover{
	text-decoration: none;
}

.sr-content-div .sr-content-header{
	padding: 10px 10px 10px 10px;
	background-color: #e9e7e7;
}

.sr-content-div .sr-content-main{
	padding: 10px 10px 10px 10px;
	background-color: white;
	font-weight: 300;
	color: #808080;
}

.blog-box{
	
}

.blog-box .blog-box-content{
	padding: 10px 10px 10px 10px;
	background-color: #dddddd;
}

.blog-box .blog-box-content .blog-box-image{
	padding: 0px 0px 20px 0px;
	overflow-x: hidden;
	overflow-y: hidden;
}

.blog-box .blog-box-content .blog-box-name{
	padding: 0px 0px 20px 0px;
}

.blog-box .blog-box-content .blog-box-name h4{
	font-size: 20px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.blog-box .blog-box-content .blog-box-description{
	text-align: justify;
	padding: 0px 0px 20px 0px;
}

.blog-box .blog-box-content .blog-box-link{
	text-align: right;
}

.blog-box .blog-box-content .blog-box-link a{
	font-weight: 700;
	color: black;
}

.pagination-div{
	text-align: center;
	padding: 20px 20px 20px 20px;
}

.pagination-div span{
	background-color: #dddddd;;
	padding: 0px 4px 0px 4px;
}

.pagination-div a{
	font-weight: 700;
	color: black;
}

.pagination-div a:hover{
	text-decoration: none;
}

.aktualnosci-box{
	padding: 0px 10px 10px 10px;
	margin: 0px 0px 20px 0px;
	background-color: #dddddd;
}

.aktualnosci-box .aktualnosci-box-name{
	padding: 10px 0px 20px 0px;
	font-size: 12px;
}

.aktualnosci-box .aktualnosci-box-name h4{
	font-size: 20px;
	padding: 10px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.aktualnosci-box .aktualnosci-box-description{
	padding: 0px 0px 20px 0px;
}

.aktualnosci-box .aktualnosci-box-link{
	text-align: right;
}

.aktualnosci-box .aktualnosci-box-link a{
	font-weight: 700;
	color: black;
}

/*********************************************************************************************************************************************************************************/

#menu-fixed{
	position: fixed;
	width: 100%;
	z-index: 5000;
	background-color: white;
}

#mf-www{
	color: white;
	background-color: #1876c0;
}

#mf-www-in{
	width: 100%;
	max-width: 1320px;
	text-align: right;
	font-size: 11px;
	font-weight: 700;
	text-transform: uppercase;
	margin: 0px auto 0px auto;
	padding: 1px 20px 1px 20px;
}

#mf-content{
	width: 100%;
	max-width: 1320px;
	height: 103px;
	margin: 0px auto 0px auto;
	padding: 0px 20px 0px 20px;
}

#mfc-logo{
	float: left;
	width: 286px;
	height: 100%;
}

#mfc-logo img{
	width: 100%;
	max-width: 286px;
	height: auto;
}

#mfc-menu{
	float: left;
	width: calc(100% - 516px);
	height: 100%;
}

#mfcm-in{
	width: 100%;
	max-width: 660px;
	margin: 0px auto 0px auto;
}

#mfc-rej{
	float: right;
	width: 230px;
	height: 100%;
	text-align: right;
	padding: 0px 0px 0px 20px;
}

#mfc-rej a{
	display: inline-block;
	background-color: #1876c0;
	color: white;
	font-weight: 700;
	font-size: 13px;
	text-transform: uppercase;
	padding: 12px 12px 6px 12px;
}

#mfc-rej a:hover{
	text-decoration: none;
}

#mfc-koszyk{
	position: fixed;
	height: 52px;
	width: 150px;
	color: white;
	font-weight: 700;
	font-size: 13px;
	text-align: center;
	text-transform: uppercase;
	margin: 25px 0px 0px 1300px;
	padding: 0px 0px 0px 35px;
	background-color: #1876c0;
	background-image: url(../gfx/koszyk_top.png);
	background-repeat: no-repeat;
	background-position: center left;
}

#mfc-koszyk a{
	display: block;
	color: white;
	font-weight: 700;
	font-size: 13px;
	text-transform: uppercase;
}

#mfc-koszyk a:hover{
	text-decoration: none;
}

#header-menu{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#header-menu li{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#header-menu li a{
	color: #191919;
	font-weight: 700;
	font-weight: 15px;
	text-transform: uppercase;
	margin: 0px 0px 0px 0px;
	padding: 5px 8px 5px 8px;
}

#header-menu li a:hover, #header-menu .active a{
	background-color: transparent !important;
	color: #1876c0 !important;
	text-decoration: none !important;
}

#header-menu .dropdown-menu{
	background-color: white;
	border: 0px;
}

#header-menu .dropdown-menu li a{
	font-size: 14px;
	padding: 0px 10px 0px 10px;
}

#top{
	position: relative;
	width: 100%;
	max-width: 1920px;
	height: 1080px;
	margin: 0px auto 0px auto;
	padding: 121px 0px 0px 0px;
	z-index: 600;
	background-color: rgba(0, 0, 0, 0.05);
}

#top-content{
	color: white;
	text-align: center;
	height: calc(100% - 20px);
	padding: 0px 20px 120px 20px;
}

#top-content .cms-btn, #top-content .cms-btn2{
	margin: 0px 5px 0px 5px;
}

#top-content h1{
	font-size: 64px;
	font-weight: 700;
	letter-spacing: 3px;
	text-transform: uppercase;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 40px 0px;
}

#top-blue{
	height: 20px;
	background-color: #1865a2;
}

#footer-section{
	position: relative;
	width: 100%;
	max-width: 1920px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	background-color: #3d3d3d;
	z-index: 600;
}

#footer-section-in{
	width: 100%;
	max-width: 1360px;
	margin: 0px auto 0px auto;
	padding: 30px 20px 30px 20px;
}

#footer-nazwa-div{
	float: left;
	width: 50%;
	color: white;
	font-weight: 12px;
	font-weight: 700;
	padding: 18px 0px 0px 0px;
}

#footer-info-div{
	float: right;
	width: 50%;
	text-align: right;
}

#witamy-section{
	position: relative;
	width: 100%;
	max-width: 1920px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	background-color: white;
	z-index: 600;
}

#wsec-in{
	width: 100%;
	max-width: 1360px;
	margin: 0px auto 0px auto;
	padding: 160px 20px 80px 20px;
}

#wseci-left{
	float: left;
	width: 50%;
}

#wseci-left h2{
	font-size: 34px;
	color: #1876c0;
	text-transform: uppercase;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 80px 0px;
}

#wseci-left h2 span{
	color: black;
}

.glofert-box{
	float: left;
	width: 50%;
	text-align: center;
	padding: 0px 10px 20px 10px;
}

.glofert-box .glofert-box-img{
	height: 350px;
	overflow-x: hidden;
	overflow-y: hidden;
}

.glofert-box .glofert-box-img img{
	max-width: 100%;
	height: auto;
}

.glofert-box h4{
	font-size: 20px;
	height: 64px;
	color: black;
	text-transform: uppercase;
	margin: 0px 0px 0px 0px;
	padding: 20px 20px 0px 20px;
	overflow-x: hidden;
	overflow-y: hidden;
}

.glofert-box h4 span{
	color: #1876c0;
}

.glofert-box .glofert-box-link{
	padding: 5px 0px 0px 0px;
}

#wseci-right{
	float: right;
	width: 50%;
	padding: 0px 0px 0px 20px;
}

#wseci-right h3{
	text-align: right;
	font-size: 16px;
	color: black;
	text-transform: uppercase;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 60px 0px;
}

#wseci-right h3 span{
	color: #1876c0;
}

#wsecil-content{
	width: 100%;
	max-width: 500px;
	color: black;
	font-size: 14px;
	text-align: justify;
}

#zastosowanie-section{
	position: relative;
	width: 100%;
	max-width: 1920px;
	height: 700px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	background-image: url(../gfx/zastosowanie_bg.jpg);
	background-position: center center;
	z-index: 600;
}

#zasts-in{
	width: 100%;
	max-width: 1360px;
	height: 100%;
	margin: 0px auto 0px auto;
	padding: 160px 20px 0px 20px;
}

#zasts-left{
	float: left;
	width: 50%;
	height: 100%;
	padding: 0px 20px 0px 0px;
}

#zasts-left h2{
	color: white;
	font-weight: 400;
	font-size: 38px;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#zasts-left h2 span{
	color: #1876c0;
}

#zasts-right{
	float: right;
	width: 50%;
	height: 100%;
	padding: 0px 0px 0px 20px;
}

#zastsr-content{
	color: white;
	width: 100%;
	max-width: 500px;
	max-height: 380px;
	text-align: justify;
	font-size: 14px;
	text-transform: uppercase;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	overflow-x: hidden;
	overflow-y: hidden;
}

#zastsr-link{
	width: 100%;
	max-width: 500px;
	padding: 60px 0px 0px 0px;
	margin: 0px auto 0px auto;
}

#zastsr-link .cms-btn3{
	text-align: center;
}

#opis-urzadzenia-section{
	position: relative;
	width: 100%;
	max-width: 1920px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	background-color: white;
	z-index: 600;
}

#ous-inn{
	width: 100%;
	max-width: 1360px;
	height: 100%;
	margin: 0px auto 0px auto;
	padding: 160px 20px 80px 20px;
}

#ous-left{
	float: left;
	width: 50%;
	text-align: center;
	padding: 0px 20px 0px 0px;
}

#ous-left img{
	max-width: 660px;
	width: 100%;
}

#ous-right{
	float: right;
	width: 50%;
	padding: 0px 0px 0px 20px;
}

#ous-right .cms-btn3, .pliki-ul .cms-btn3{
	text-align: center;
	overflow-x: hidden;
	overflow-y: hidden;
}

#ous-right ul, .pliki-ul{
	list-style: none !important;
	margin: 0px 0px 0px 0px;
	padding: 50px 0px 0px 0px;
}

#ous-right ul li, .pliki-ul li{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 6px 0px;
}

#ous-right h2{
	font-size: 34px;
	color: black;
	text-transform: uppercase;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 80px 0px;
}

#ous-right h2 span{
	color: #1876c0;
}

#ousrr-content{
	color: black;
	text-align: justify;
	font-size: 14px;
	text-transform: uppercase;
}

#ousr-inn{
	width: 100%;
	max-width: 500px;
	margin: 0px auto 0px auto;
}

#kontakt-info-section{
	position: relative;
	width: 100%;
	max-width: 1920px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	background-color: #1876c0;
	z-index: 600;
}

#kis-inn{
	width: 100%;
	max-width: 1360px;
	height: 100%;
	color: white;
	margin: 0px auto 0px auto;
	padding: 140px 20px 120px 20px;
}

#kisi-left{
	float: left;
	width: 50%;
	padding: 0px 20px 0px 0px;
}

#kisi-left h2{
	font-weight: 400;
	font-size: 38px;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#kisi-right{
	float: right;
	width: 50%;
	font-size: 22px;
	padding: 0px 0px 0px 20px;
}

#kisi-right strong{
	font-weight: 900;
	text-transform: uppercase;
}

#kisi-right-in{
	width: 100%;
	max-width: 360px;
	margin: 0px auto 0px auto;
}

#formularz-section{
	position: relative;
	width: 100%;
	max-width: 1920px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	background-color: white;
	z-index: 600;
}

#fsec-inn{
	width: 100%;
	max-width: 1360px;
	color: black;
	margin: 0px auto 0px auto;
	padding: 140px 20px 140px 20px;
}

#fseci-left{
	float: left;
	width: 50%;
	font-size: 14px;
	text-transform: uppercase;
	padding: 0px 20px 0px 0px;
}

#fseci-left h2{
	font-weight: 400;
	font-size: 38px;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 60px 0px;
}

#fk-content-txt{
	max-width: 520px;
}

#fseci-right{
	float: left;
	width: 50%;
	padding: 0px 0px 0px 20px;
}

#subpage-prod-mini-div{
	padding: 40px 0px 0px 0px;
}

#subpage-prod-mini-div .glofert-box{
	width: 25%;
}

#main-product-left{
	float: left;
	width: 50%;
	text-align: center;
	padding: 0px 20px 0px 0px;
}

#main-product-left img{
	max-width: 660px;
	width: 100%;
}

.mpl-product-gallery-box{
	padding: 0px 0px 20px 0px;
}

#main-product-right{
	float: right;
	width: 50%;
	padding: 0px 0px 0px 20px;
}

#mpr-dodaj-do-kosz{
	text-align: right;
	padding: 0px 0px 40px 0px;
}

#mpr-dodaj-do-kosz a{
	text-align: center;
	display: inline-block;
	padding: 12px 15px 12px 55px;
	color: white;
	font-weight: 700;
	font-size: 13px;
	text-transform: uppercase;
	background-color: #1876c0;
	background-image: url(../gfx/iko_koszyk.png);
	background-repeat: no-repeat;
	background-position: left center;
	display: inline-block;
	transition: all 0.3s;
}

#mpr-dodaj-do-kosz a:hover{
	text-decoration: none;
	-webkit-transform: scale(1.1); 
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
}

#konfigurator-content{
	
}

#konfigurator-content h3{
	font-size: 22px;
	color: black;
	text-transform: uppercase;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 40px 0px;
}

#kcen-left{
	float: left;
	width: 33.33%;
	padding: 0px 20px 0px 0px;
	text-align: center;
}

#kcen-left img{
	width: 100%;
	max-width: 480px;
	height: auto;
}

#kcen-right{
	float: right;
	width: 66.66%;
	padding: 0px 0px 0px 20px;
}

#konfigurator-wlasciwy{
	color: black;
}

#konfigurator-wlasciwy h3{
	font-size: 20px;
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 20px 0px;
}

#konfigurator-wlasciwy .conf-radio{
	width: auto;
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
}

#konfigurator-wlasciwy .conf-checkbox{
	width: auto;
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
}

#konfigurator-wlasciwy .conf-row{
	padding: 0px 20px 0px 20px;
}

#konfigurator-wlasciwy .conf-row:hover{
	background-color: #eaeaea;
}

#konfigurator-wlasciwy .conf-name{
	float: left;
	width: calc(100% - 200px);
}

#konfigurator-wlasciwy .conf-price{
	float: right;
	text-align: right;
	width: 200px;
	font-size: 14px;
	color: #1876c0;
}

#konfigurator-wlasciwy .conf-price strike{
	color: black;
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
}

#konfigurator-wlasciwy .conf-price strong{
	font-family: 'Open Sans', sans-serif;
}

#conf-row-13, #conf-row-22{
	display: none;
}

#dod-kosz-prod{
	padding: 40px 0px 40px 0px;
	text-align: center;
}

#dod-kosz-prod .cms-btn:hover{
	color: white;
	border: 1px solid #1876c0;
	background-color: #1876c0;
}

.resp-table{
	
}

.resp-table .darkrow{
	background-color: #e8e8e8;
}

.resp-table .resp-table-th{
	color: white;
	font-weight: 700;
	font-size: 14px;
	text-transform: uppercase;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 5px 10px 5px 10px;
	background-color: #1876c0;
}

.resp-table .resp-table-th-alt{
	background-color: #0f5f9d;
}

.resp-table .resp-table-td{
	padding: 0px 10px 10px 10px;
}

.resp-table .conf-radio, .conf-radio{
	width: auto;
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
}

.kosz-il{
	text-align: center;
	width: 40px;
}

.rtt-right{
	padding-top: 20px !important;
	text-align: right;
}

.rtt-center{
	padding-top: 20px !important;
	text-align: center;
}

.td-right{
	text-align: right
}

#zam-kwot-calk-div{
	display: inline-block;
}

.kf-formrow{
	width: 100%;
	max-width: 740px;
	margin: 0px auto 0px auto;
	padding: 20px 0px 20px 0px;
}

.kf-formrow .kf-formcol{
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 20px 10px;
}

.kf-formbutton{
	max-width: 320px;
}

#faktura-div{
	display: none;
}

#sprawdzenie-content{
	color: black;
	width: 100%;
	max-width: 840px;
	padding: 20px 0px 0px 0px;
	margin: 0px auto 0px auto;
}

#rejestracja-content{
	color: black;
	width: 100%;
	max-width: 840px;
	padding: 20px 0px 0px 0px;
	margin: 0px auto 0px auto;
}

#rejestracja-content h4{
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 20px 0px;
}

#rejestracja-content .rc-box, #sprawdzenie-content .rc-box{
	display: inline-block;
	width: 100%;
}

#rejestracja-content .rc-box .rcb-title, #sprawdzenie-content .rc-box .rcb-title{
	float: left;
	width: 50%;
	padding: 0px 20px 0px 20px;
}

#rejestracja-content .rc-box .rcb-title-pad, #sprawdzenie-content .rc-box .rcb-title-pad{
	padding: 6px 20px 0px 20px;
}

#rejestracja-content .rc-box .rcb-input, #sprawdzenie-content .rc-box .rcb-input{
	float: left;
	width: 50%;
	padding-bottom: 5px;
}

.form-kalendarz{
	background-image: url(../gfx/kalendarz.png);
	background-repeat: no-repeat;
	background-position: right center;
}

#lang-flagi-fixed{
	position: fixed;
	top: 121px;
	padding: 10px 0px 0px 20px;
	z-index: 9000;
}

#lang-flagi-fixed a{
	display: inline-block;
	padding: 0px 3px 0px 3px;
}

/*********************************************************************************************************************************************************************************/

@media (max-width: 1660px) {
	#top{
		height: 934px;
	}
}

@media (max-width: 1630px) {
	#mfc-koszyk{
		margin: 103px 0px 0px 0px;
		right: 0px;
	}
}

@media (max-width: 1600px) {
	#top{
		height: 900px;
	}
}

@media (max-width: 1440px) {
	#top{
		height: 810px;
	}
}

@media (max-width: 1366px) {
	#top{
		height: 768px;
	}
}

@media (max-width: 1280px) {
	#top{
		height: 720px;
	}
}

@media (max-width: 1199px) {
	.yt-div{
		width: 50%;
	}
	.grid-item{
		width: 33.33%;
	}
	#subpage-prod-mini-div .glofert-box{
		width: 33.33%;
	}
}

@media (max-width: 1039px) {
	.okienko-info{
		margin-left: 20px;
	}
}

@media (max-width: 1024px) {
	#top{
		height: 576px;
	}
}

@media (max-width: 991px) {
	.grid-item{
		width: 50%;
	}
	#content-left{
		width: 100%;
		float: none;
		text-align: center;
	}
	#content-right{
		width: 100%;
		float: none;
	}
	#mfc-logo{
		float: none;
		width: 100%;
		height: 100px;
		text-align: center;
		padding: 10px 0px 0px 0px;
	}
	#mfc-menu{
		width: calc(100% - 230px);
		height: calc(100% - 40px);
	}
	#mfc-rej{
		height: calc(100% - 40px);
	}
	#mf-content{
		height: 123px;
	}
	#top-content h1{
		font-size: 48px;
	}
	#wseci-left{
		text-align: center;
		float: none;
		width: 100%;
	}
	#wseci-right{
		float: none;
		width: 100%;
		padding: 40px 0px 0px 0px;
	}
	#wsecil-content{
		margin: 0px auto 0px auto;
	}
	#zastosowanie-section{
		height: auto;
	}
	#zasts-left, #zasts-right, #ous-left, #ous-right{
		float: none;
		width: 100%;
		height: auto;
		padding: 0px 0px 0px 0px;
	}
	#zasts-left h2, #ous-right h2{
		text-align: center;
		padding: 0px 0px 60px 0px;
	}
	#zastsr-link{
		text-align: center;
		padding: 60px 0px 80px 0px;
	}
	#ous-left{
		padding: 0px 0px 80px 0px;
	}
	#ous-right ul li{
		text-align: center;
	}
	#fseci-left, #fseci-right{
		float: none;
		width: 100%;
		padding: 0px 0px 0px 0px;	
	}
	#fseci-left{
		padding: 0px 0px 60px 0px;
	}
	#fseci-left h2{
		text-align: center;
	}
	#fk-content-txt{
		margin: 0px auto 0px auto;
	}
	#main-product-left, #main-product-right, #kcen-right, #kcen-left{
		float: none;
		width: 100%;
		padding: 0px 0px 0px 0px;
	}
	.pliki-ul{
		text-align: center;
	}
	#mfc-koszyk{
		margin: 83px 0px 0px 0px;
		right: 0px;
	}
	#lang-flagi-fixed{
		top: 200px;
	}
}

@media (max-width: 767px) {
	.yt-div{
		width: 100%;
	}
	.grid-item{
		width: 100%;
	}
	#subpage-gallery-content-left, #subpage-gallery-right, #subpage-gallery-content-right, #subpage-gallery-left{
		float: none;
		width: 100%;
	}
	.okienko-info, #ous-left{
		display: none;
	}
	#menu-fixed{
		position: relative;
		padding-bottom: 20px;
	}
	#mf-content{
		height: auto;
	}
	#mfc-menu{
		float: none;
		width: 100%;
		text-align: center;
	}
	#mfc-rej{
		float: none;
		width: 100%;
		text-align: center;
		padding: 0px 0px 0px 0px;
	}
	#mfcm-in{
		max-width: 1920px;
	}
	#header-menu{
		padding-bottom: 40px;
	}
	#header-menu .dropdown-menu li a{
		text-align: center;
		white-space: normal;
	}
	#header-menu li a{
		font-size: 18px !important;
	}
	#top{
		height: auto;
		padding: 0px 0px 0px 0px;
	}
	#top-content{
		height: auto;
		padding: 80px 20px 60px 20px;
	}
	#top-content h1{
		font-size: 34px;
	}
	#top-content .cms-btn, #top-content .cms-btn2{
		margin: 0px 5px 20px 5px;
	}
	#wsec-in{
		padding: 80px 20px 80px 20px;
	}
	#wseci-left h2{
		font-size: 28px;
		padding: 0px 0px 60px 0px;
	}
	#wseci-right h3{
		text-align: center;
	}
	#zasts-in{
		padding: 80px 20px 0px 20px;
	}
	#ous-inn{
		padding: 80px 20px 80px 20px;
	}
	#zasts-left h2, #ous-right h2, #kisi-left h2, #fseci-left h2{
		font-size: 32px;
	}
	#zastsr-content{
		max-height: 10000px;
	}
	#kisi-left{
		float: none;
		width: 100%;
		text-align: center;
		padding: 0px 0px 40px 0px;
	}
	#kisi-right{
		float: none;
		width: 100%;
		text-align: center;
		padding: 0px 0px 0px 0px;
	}
	#kis-inn, #fsec-inn{
		padding: 80px 20px 80px 20px;
	}
	#fk-content-txt{
		text-align: center;
	}
	#subpage-prod-mini-div .glofert-box{
		width: 50%;
	}
	#mpr-dodaj-do-kosz{
		text-align: center;
	}
	#mfc-koszyk{
		position: relative;
		margin: 20px auto 0px auto;
		right: auto;
		width: 100%;
		max-width: 207px;
	}
	#lang-flagi-fixed{
		top: 120px;
	}
}

@media (max-width: 599px) {
	.glofert-box{
		float: none;
		width: 100%;
	}
	#subpage-prod-mini-div .glofert-box{
		float: left;
		width: 50%;
	}
	#rejestracja-content .rc-box .rcb-title{
		float: none;
		width: 100%;
	}
	#rejestracja-content .rc-box .rcb-input{
		float: none;
		width: 100%;
		text-align: center;
	}
}

@media (max-width: 499px) {
	#footer-nazwa-div, #footer-info-div{
		float: none;
		width: 100%;
		text-align: center;
		padding: 0px 0px 0px 0px;
	}
	#subpage-prod-mini-div .glofert-box{
		float: none;
		width: 100%;
	}
	#konfigurator-wlasciwy .conf-name, #konfigurator-wlasciwy .conf-price{
		float: none;
		width: 100%;
		text-align: center;
	}
}

@media (max-width: 399px) {
	#top-content h1{
		font-size: 28px;
	}
	#zasts-left h2, #ous-right h2, #kisi-left h2, #fseci-left h2{
		font-size: 26px;
	}
}





























